<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan tanda terima pertanyaan Anda
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.
		Email Anda telah diterima. Kami akan menjawab pertanyaan Anda dalam hari yang sama jika diterima dari hari Senin ~ Jumat sebelum 04:30 GMT + 8 atau di hari kerja berikutnya jika kami terima setelah 04:30 GMT + 8, selama akhir pekan atau hari libur.

		Judul　　__ELEMENT03__

		Isi
		__ELEMENT04__

		Kami menghargai kesabaran Anda dan memastikan bahwa kami akan menjawab pertanyaan Anda secepat mungkin.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
